مشکل در بخش نکات ضروری نصب مایکروسافت آفیس ۲۰۱۰ پروفشنال پلاس اس پی وان
به انجمن خوش آمدید
+ پاسخ به موضوع
نمایش نتایج: از شماره 1 تا 2 , از مجموع 2
  1. #1

    پیش فرض مشکل در بخش نکات ضروری نصب مایکروسافت آفیس ۲۰۱۰ پروفشنال پلاس اس پی وان

    سلام. خدا قوت و سال نو مبارک
    در لرد ۲۰۱۳ (ورژن ۱۳)، در نکات ضروری نصب مایکروسافت آفیس ۲۰۱۰ پروفشنال پلاس اس پی وان، بند ۳ آمده: «... ابتدا Microsoft MSXML Core Services 4.0 Service Pack 3 را از گروه Windows Update Tools نصب کنید.»، در حالیکه در گروه مذکور چنین برنامه‌ای را نتوانستم پیدا کنم و نزدیکترین عناوین به آن MSXML 4.0 Service Pack 2 و Microsoft MSXML 6 x64 هستند؛ و همچنین در بند ۴ (همانجا) آمده: «پیش از نصب، Microsoft .Net Framework 3.5 برنامه را نصب کنید.»، که این برنامه را نیز در گروه یاد شده نتوانستم پیدا کنم و نزدیکترین عناوین به آن
    Microsoft .Net Framework 1.1 , Microsoft .Net Framework 4 و Microsoft .Net Framework 4.5 Final هستند. لطفاً راهنمایی بفرمایید.
    متشکرم

  2. #2

    پیش فرض

    سلام
    اگر از ویندوز 7 و یا 8 استفاده می کنید نیازی به نصب .Net3.5 نیست به همراه ویندوز نصب شده است
    MSXML 4.0 SP2 تفاوتی با Microsoft MSXML Core Services 4.0 Service Pack 3 ندارد میتونید از اون استفاده کنید


 

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
اکنون ساعت 02:41 AM برپایه ساعت جهانی (GMT - گرینویچ) +4.5 می باشد.